import {
	myRequest
} from '../request.js'
export default {

	getExamDetail(data) {
		return myRequest({
			url: '/bank/exam/'+data,
			method: 'get',
		})
	},
	getExamLearnStatus(data) {
		return myRequest({
		  url: '/bank/record/check/bank/record',
		  data,
		  method: 'GET',
		})
	  },
}
